Version number invalid

Create issue
Issue #34 resolved
mezzodrinker created an issue

The version number of MobTalker2 v0.3.0-alpha is bugged. OpenEye shows me that the version number is ${version.major}.${version.minor}.${version.patch}${version.suffix}.

Comments (1)

  1. Chimaine

    Yeah, derp. I changed my build script and forgot to change tokens in the source too... Fixed in the next build.

  2. Log in to comment